Internet Explorer Help

If you are viewing this page, it means that you encountered an Internet Explorer issue on one of the Whitfields websites.

Internet Explorer Help

Why did you get the error?
You got this error because you are using a version of Internet Explorer that is less than version 10.
You can check this by clicking Tools->About Internet Explorer. (The tools menu might be a small cog on the top right of the window)

How do you fix it?
Option 1
The best option is always to upgrade to the latest version. This speeds the application up as well as includes improved security features.
Option 2
The second option is to allow the feature that a Whitfields website requires to work.
You can do this by click Tools->Internet Options->Security.
You should have a security level higher than Medium.
Click Custom level button.
Under Miscellaneous, enable "Access data from sources across domains".

Why do I need this fix?
The content for the complex websites and Whitfields main website is retrieved from the Whitfields backend database server. By changing the setting mentioned above, you are telling Internet Explorer that its ok to do that.
Internet Explorer version 10 and up allow for this functionality by default. So you aren't doing anything you shouldn't by changing this setting.